Browse code

chore: Upgrade dependencies

Payson Wallach authored on 15/01/2021 23:00:01
Showing 2 changed files

... ...
@@ -11,7 +11,7 @@
11 11
       "devDependencies": {
12 12
         "@commitlint/cli": "^11.0.0",
13 13
         "@commitlint/config-conventional": "^11.0.0",
14
-        "husky": "^4.3.7",
14
+        "husky": "^4.3.8",
15 15
         "npm-run-all": "^4.1.5",
16 16
         "prettier": "^2.2.1",
17 17
         "prettier-package-json": "^2.1.3",
... ...
@@ -2167,9 +2167,9 @@
2167 2167
       "dev": true
2168 2168
     },
2169 2169
     "node_modules/husky": {
2170
-      "version": "4.3.7",
2171
-      "resolved": "https://registry.npmjs.org/husky/-/husky-4.3.7.tgz",
2172
-      "integrity": "sha512-0fQlcCDq/xypoyYSJvEuzbDPHFf8ZF9IXKJxlrnvxABTSzK1VPT2RKYQKrcgJ+YD39swgoB6sbzywUqFxUiqjw==",
2170
+      "version": "4.3.8",
2171
+      "resolved": "https://registry.npmjs.org/husky/-/husky-4.3.8.tgz",
2172
+      "integrity": "sha512-LCqqsB0PzJQ/AlCgfrfzRe3e3+NvmefAdKQhRYpxS4u6clblBoDdzzvHi8fmxKRzvMxPY/1WZWzomPZww0Anow==",
2173 2173
       "dev": true,
2174 2174
       "hasInstallScript": true,
2175 2175
       "license": "MIT",
... ...
@@ -5945,9 +5945,9 @@
5945 5945
       "dev": true
5946 5946
     },
5947 5947
     "husky": {
5948
-      "version": "4.3.7",
5949
-      "resolved": "https://registry.npmjs.org/husky/-/husky-4.3.7.tgz",
5950
-      "integrity": "sha512-0fQlcCDq/xypoyYSJvEuzbDPHFf8ZF9IXKJxlrnvxABTSzK1VPT2RKYQKrcgJ+YD39swgoB6sbzywUqFxUiqjw==",
5948
+      "version": "4.3.8",
5949
+      "resolved": "https://registry.npmjs.org/husky/-/husky-4.3.8.tgz",
5950
+      "integrity": "sha512-LCqqsB0PzJQ/AlCgfrfzRe3e3+NvmefAdKQhRYpxS4u6clblBoDdzzvHi8fmxKRzvMxPY/1WZWzomPZww0Anow==",
5951 5951
       "dev": true,
5952 5952
       "requires": {
5953 5953
         "chalk": "^4.0.0",
... ...
@@ -23,7 +23,7 @@
23 23
   "devDependencies": {
24 24
     "@commitlint/cli": "^11.0.0",
25 25
     "@commitlint/config-conventional": "^11.0.0",
26
-    "husky": "^4.3.7",
26
+    "husky": "^4.3.8",
27 27
     "npm-run-all": "^4.1.5",
28 28
     "prettier": "^2.2.1",
29 29
     "prettier-package-json": "^2.1.3",